Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0009649 [DCSS] Bug Report minor always 2015-04-18 18:11 2018-08-01 17:42
Reporter rchandra View Status public  
Assigned To aidanholm
Priority normal Resolution done  
Status resolved   Product Branch 0.17 ancient branch
Summary 0009649: Erolcha's description too long, 'more' not working
Description It's not possible to see Erolcha's spellbooks 0000003 and greater, there's a --more-- but hitting space takes me out of xv and back into the targetter.
Additional Information
Tags ui-overhaul
Attached Files

- Relationships

-  Notes
(0028914)
Fusha (reporter)
2015-04-18 18:17

Pressing > works though
(0032478)
aidanholm (developer)
2018-08-01 17:42

Fixed with new ui framework merge.

- Issue History
Date Modified Username Field Change
2015-04-18 18:11 rchandra New Issue
2015-04-18 18:17 Fusha Note Added: 0028914
2017-12-31 09:04 aidanholm Tag Attached: ui-overhaul
2018-08-01 17:42 aidanholm Note Added: 0032478
2018-08-01 17:42 aidanholm Status new => resolved
2018-08-01 17:42 aidanholm Fixed in Branch => 0.22 development branch
2018-08-01 17:42 aidanholm Resolution open => done
2018-08-01 17:42 aidanholm Assigned To => aidanholm


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker